/* ---------------------------------------------------------------- [ Footer Primary ] ---------------------------------------------------------------------------- */

/*************************/
/*** Footer Card Light ***/
/*************************/

.footer-card-light {
    max-width: 62rem;
    border-radius: 1.250rem;
    border: 1px rgb(var(--cs-secondary-theme-light)) solid;
    margin: 0 auto;
}

/*****************************/
/*** End Footer Card Light ***/
/*****************************/

/* ------------------------------------------------------------ [ End Footer Primary ] ---------------------------------------------------------------------------- */



/* ---------------------------------------------------------------- [ Footer Secondary ] -------------------------------------------------------------------------- */

#footer-secondary .wp-block-image {
    border-radius: 0;
}

/* -------------------------------------------------------------- [ End Footer Secondary ] ------------------------------------------------------------------------ */



/* ------------------------------------------------------------------ [ Footer Base ] ----------------------------------------------------------------------------- */

#footer-base {
    border-top: 1px rgb(var(--cs-secondary-theme-light)) solid;
}

/* ---------------------------------------------------------------- [ End Footer Base ] --------------------------------------------------------------------------- */
